@charset "utf-8";
/* CSS Document */
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
	color:#69C;
	background-color: #000;
	font-weight: normal;
	color: #69C;
	display: list-item;	
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:large;
	color:#FFF;
	font-weight: bold;
}
h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:medium;
	color:#FFF;
	font-variant:small-caps;
	font-weight: bold;
}
h3{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bolder;
	color:#FFF;
}
h4{
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
	color:#69C;
	font-weight:normal;
	display: list-item;	
}
h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:xx-small;
	color:#69C;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	list-style-type: square;
	text-align: justify;
}
.fichaproyecto1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	color: #FFF;
	background-color: #FFF;
	background-position: center center;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	width: 100%;
	position: absolute;
	visibility: visible;
	height: auto;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#FFF;
}
a:hover {
	text-decoration: underline;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #F60;
	background-color: #88AAE3;
}
		
#unica {
	background-image: url(imagenes/67%20FERRRERIAS%20PROTOTIPO%20R1.jpg);
	background-attachment: scroll;
	background-position: right bottom;
	list-style-type: lower-alpha;
}
#consultores {
	background-image:url(imagenes/foto_lliure_consultores.jpg);
	background-attachment: scroll;
	background-position:inherit;
}
ul {
	display:table;
	list-style:inside;
	color: #FFF;	
}
input {
	background-color:#85AEFA;
}
